.header.active .header-right-top{display:none;transition: 0.5s all;}
.header.active .nav-list{    padding-top: 38px;}
.header.active .logo {padding-top: 20px;transition: 0.5s all;}
.header.active{    height: 105px;transition: 0.5s all;}


@media(max-width:1520px){
.header.active .nav-list {padding-top: 30px !important;}
.header.active {height: 90px;transition: 0.5s all;}
}

@media(max-width:1279px){
.header.active{    height: 75px;}

}



@media(max-width:991px){
.header.active .logo {padding-top: 0px;transition: 0.5s all;}
.header.active{    height:auto;}
.header.active .nav-list{    padding-top: 0px !important;}
}



@media(max-width:600px){
.header.active .header-right-top{display:block;}
}


.banner video {
    display: block;
    width: 100%;
    position: relative;
    height: auto;}

.banner{transition: 1s all;}
.banner.active{
    overflow: hidden;
    height: 0px;}

.header.active{
     background:#00489d;
     transition: 1s all;}
.header .container{height:100%;}
.one-right-news li a{    position: relative;}
.one-right-news li a:after {
    content: "";
    position: absolute;
    left: 100%;
    background: #00489d;
    height: 80px;
    width: 0;
    top: -12%;
    z-index: -1;
    margin-top: -0.4rem;
    transition: 0.3s all;}
.one-right-news li a:hover:after {
    width: 100%;
    transition: 0.3s all;
    left: -0.6rem;}
.one-right-news li a:hover .one-right-tt{    font-weight: 600;}
.one-right-news li a:hover .one-right-date{color:#fff;}
.one-right-news li a:hover {padding-right:15px;}
.xt-top:hover:before{    animation: aaa 3s linear infinite;}

@keyframes aaa {

  to {

    transform: rotate(360deg);}

}

.xt-top:hover img {
    transform: rotateY(360deg);
    transition: 0.6s all;}
.first .clearfix{display:block !important;}
.first .sis{display:none;}
.media-slick .slick-dots{display:none;}

.media-bot{position: relative;}
.med-title:after{display:none;}
.media-bot:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 3px;
    background: #0c66b4;
    bottom: 50%;
    left: 30px;}
@media(max-width:1600px){
.media-bot{padding:25px 15px;}
.media-bot:after {  left: 15px;}
}

@media(max-width:1479px){
.media-bot:after{    bottom: 45%;}
}

@media(max-width:991px){
.med-time{font-size:12px;}
.media-bot:after{ height: 2px;}
}
.sds a{position: relative;}
.sds a:after{
position: absolute;
    content: "";
    width:0;
    height: 2px;
    background: #dfe3e9;
    left: 0;
    bottom: 0;
    transition: 0.4s;}


.sds:hover a:after {
    background: #00489d;
    width:100%;}
.data-list li div:hover{    transform: rotateY(360deg);
    transition: 0.6s all;}
    
    @media(max-width:1279px){
    .page-one .container{zoom:.9;}
    .page-tow .container{zoom:.9;}
    .page-three .container{zoom:.9;}
    .page-four .container{zoom:.9;}
    .page-five .container{zoom:.9;}
    .page-six .container{zoom:.9;}
    .page-seven .container{zoom:.9;}
    .page-six .container{zoom:.9;}
    
    }
.right-slide{right: 0px;transition: 0.6s;}
.atitle {
    position: fixed;
    width: 40px;
    background: #0078bd;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 160px;
    cursor: pointer;
    right: 80px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 100000000000;
    transition: 0.6s;}
.atitle p {
    font-size: 18px;
    line-height: 24px;
    width: 21px;
    text-align: center;
    background: url(css/arrial.png) no-repeat bottom center;
    background-size: 21px;
    padding-bottom: 28px;
    color: white;}

.atitle.on{right: 0px;transition: 0.6s;}
.right-slide.on{right: -80px;transition: 0.6s;}
